#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hOpenPGP
version:              2.9.4
visibility:           public
id:                   hOpenPGP-2.9.4-2fIyCmGiI09JB3dCpuDhLy
key:                  hOpenPGP-2.9.4-2fIyCmGiI09JB3dCpuDhLy
license:              MIT
copyright:            2012-2020  Clint Adams
maintainer:           Clint Adams <clint@debian.org>
author:               Clint Adams
homepage:             https://salsa.debian.org/clint/hOpenPGP
synopsis:             native Haskell implementation of OpenPGP (RFC4880)
description:
    native Haskell implementation of OpenPGP (RFC4880), plus Camellia (RFC5581), plus ECC (RFC6637)

category:             Codec, Data
abi:                  e6dc23247eca80f91498e271e5235260
exposed:              True
exposed-modules:
    Codec.Encryption.OpenPGP.CFB Codec.Encryption.OpenPGP.Compression
    Codec.Encryption.OpenPGP.Expirations
    Codec.Encryption.OpenPGP.Fingerprint
    Codec.Encryption.OpenPGP.KeyInfo
    Codec.Encryption.OpenPGP.KeySelection
    Codec.Encryption.OpenPGP.KeyringParser
    Codec.Encryption.OpenPGP.Ontology Codec.Encryption.OpenPGP.S2K
    Codec.Encryption.OpenPGP.SecretKey
    Codec.Encryption.OpenPGP.Serialize
    Codec.Encryption.OpenPGP.SignatureQualities
    Codec.Encryption.OpenPGP.Signatures Codec.Encryption.OpenPGP.Types
    Data.Conduit.OpenPGP.Compression Data.Conduit.OpenPGP.Decrypt
    Data.Conduit.OpenPGP.Filter Data.Conduit.OpenPGP.Keyring
    Data.Conduit.OpenPGP.Keyring.Instances Data.Conduit.OpenPGP.Verify

hidden-modules:
    Codec.Encryption.OpenPGP.Internal
    Codec.Encryption.OpenPGP.Internal.CryptoCipherTypes
    Codec.Encryption.OpenPGP.Internal.Cryptonite
    Codec.Encryption.OpenPGP.Internal.HOBlockCipher
    Codec.Encryption.OpenPGP.SerializeForSigs
    Codec.Encryption.OpenPGP.Types.Internal.Base
    Codec.Encryption.OpenPGP.Types.Internal.CryptoniteNewtypes
    Codec.Encryption.OpenPGP.Types.Internal.PacketClass
    Codec.Encryption.OpenPGP.Types.Internal.PKITypes
    Codec.Encryption.OpenPGP.Types.Internal.Pkt
    Codec.Encryption.OpenPGP.Types.Internal.PrettyUtils
    Codec.Encryption.OpenPGP.Types.Internal.TK
    Codec.Encryption.OpenPGP.BlockCipher

import-dirs:          /usr/lib/ghc-8.10.1/site-local/hOpenPGP-2.9.4
library-dirs:         /usr/lib/ghc-8.10.1/site-local/hOpenPGP-2.9.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/hOpenPGP-2.9.4
hs-libraries:         HShOpenPGP-2.9.4-2fIyCmGiI09JB3dCpuDhLy
depends:
    aeson-1.5.2.0-7cPnEEpM6rgJJrGq6G7thP
    asn1-encoding-0.9.6-DGJ9Gv6ryxBLeYEPMybKUo
    attoparsec-0.13.2.4-2hXHhVC1QQNJDYHhvxUfCW base-4.14.0.0
    base16-bytestring-0.1.1.7-IF3oDT09hOj5uLqgHsC3Xr
    bifunctors-5.5.7-Kv2POeR7lX26C6YHV0HRkz binary-0.8.8.0
    binary-conduit-1.3.1-LFmCHGNuY1rH1U0EuDSrVI bytestring-0.10.10.0
    bz2-1.0.1.0-FakdBvRrtTOA6LBp3el6iG
    conduit-1.3.2-4RoO14yBJ8Z8NEfHk1lisr
    conduit-extra-1.3.5-BmwJMlsDZUYAfAvPUgG8uA containers-0.6.2.1
    crypto-cipher-types-0.0.9-6H5wnP1hUlUJr87p9r8jfr
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    errors-2.3.0-BWDUWiUdzii9WaU2mZnh8w
    hashable-1.3.0.0-9VsPqbCnhR5IR1hPcVPQ9S
    incremental-parser-0.5-DAa1WlWdASyALjsYajqGUv
    ixset-typed-0.5-656GiAnPgdOLxgmkViA1Rm
    lens-4.19.2-Jjq8DhqdiQ5HaH0nhY4cYR
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5
    monad-loops-0.4.3-8vl2D03xZPMKQkyzzvP1nU
    nettle-0.3.0-E08C9Y87bRr7DDx5DOFo3e
    network-uri-2.6.3.0-IhmAlgOQHA4KcDUz211xOF
    newtype-0.2.2.0-2k6fIxLqjkuLOUsRg3CDiX
    openpgp-asciiarmor-0.1.2-36A18INDkdX8WYlMCl1cTT
    prettyprinter-1.6.2-5VFKTVrXjz6BmLsP1m4vvM
    resourcet-1.2.4.2-Hz0qbBhLH5Z2QSAWMqUgsk
    split-0.2.3.4-KFB0j5BVyxJ5KO1OFlvlff text-1.2.3.2 time-1.9.3
    time-locale-compat-0.1.1.5-GXXNeY7B1uk7vp43pl6DSS
    transformers-0.5.6.2 unliftio-core-0.2.0.1-DFzZctvkeWF1j2hnkeOBtq
    unordered-containers-0.2.11.0-4xXgRDqRkAy1dBzEEXx9oz
    zlib-0.6.2.1-IaKBReZRhRdBDsfrN4q94r

haddock-interfaces:   /usr/share/doc/haskell-hopenpgp/html/hOpenPGP.haddock
haddock-html:         /usr/share/doc/haskell-hopenpgp/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

